## antix-libs 0.5.22

=== debian/changelog ===
antix-libs (0.5.22) unstable; urgency=low

  * Updated Czech, French and Portuguese translations

 -- anticapitalista <antix@operamail.com>  Sat, 01 Apr 2017 19:57:43 +0300

antix-libs (0.5.21) unstable; urgency=medium

  * Removed antiX-excludes.sh script

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 18:12:23 +0200

antix-libs (0.5.20) unstable; urgency=medium

  * Remove rox from antixers file as requested

 -- anticapitalista <antix@operamail.com>  Fri, 06 Jan 2017 14:35:56 +0200

antix-libs (0.5.19) unstable; urgency=medium

  * Updated Kazakh

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:30:36 +0200

antix-libs (0.5.18) unstable; urgency=medium

  * Added Kazakh

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 11:55:44 +0200

antix-libs (0.5.17) unstable; urgency=medium

  * Added kazakh
  * Improved French and Portuguese (Brazil) translations

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 13:16:39 +0200

antix-libs (0.5.16) unstable; urgency=medium

  * Many localisation updates 

 -- anticapitalista <antix@operamail.com>  Thu, 27 Oct 2016 14:08:15 +0300

antix-libs (0.5.15) unstable; urgency=medium

  * added lazytime for ext4 partitions to make-fstab script 

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jun 2016 12:27:41 +0300

antix-libs (0.5.14) unstable; urgency=medium

  * Add major dev number of 103 for partitions > 15 to make-fstab

 -- anticapitalista <antix@operamail.com>  Sat, 04 Jun 2016 23:55:10 +0300

antix-libs (0.5.13) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 14:53:08 +0300

antix-libs (0.5.12) unstable; urgency=medium

  * new make-fstab file

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 18:19:50 +0300

antix-libs (0.5.11) unstable; urgency=medium

  * Add mmcblk devices to fstab (as well as sd and sr) 

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 18:04:37 +0300

antix-libs (0.5.10) unstable; urgency=medium

  *  support for "uxa" and "sna" cheats

 -- anticapitalista <antix@operamail.com>  Tue, 03 May 2016 13:54:50 +0300

antix-libs (0.5.9) unstable; urgency=medium

  * Added antixsources.sh to antixers sudoers file 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 13:09:30 +0300

antix-libs (0.5.8) unstable; urgency=medium

  * More make-fstab fixes

 -- anticapitalista <antix@operamail.com>  Mon, 04 Apr 2016 14:20:33 +0300

antix-libs (0.5.7+nmu2) unstable; urgency=medium

  * Make-fstab changes to add extfat 

 -- anticapitalista <antix@operamail.com>  Fri, 01 Apr 2016 13:44:34 +0300

antix-libs (0.5.7+nmu1) unstable; urgency=medium

  * added changes to use usbstorage 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Mar 2016 15:31:26 +0200

antix-libs (0.5.7) unstable; urgency=low

  * Added the following to persist-save-exclude.list
    /home/*/.cache/mozilla/*
    /home/*/.macromedia/*
    /home/*/.adobe/*

 -- anticapitalista <antiX@operamail.com> Mon, 29 Feb 2016 13:32:00 +0200 

antix-libs (0.5.6) unstable; urgency=low

  * automatically set a colour depth value of 16 bit in xorg.conf when xvesa is being used

 -- anticapitalista <antiX@operamail.com> Fri, 08 Jan 2016 13:24:00 +0200 

antix-libs (0.5.5) unstable; urgency=low

  * antiX-gui-cli.sh fix to stop double yad pop up

 -- anticapitalista <antiX@operamail.com> Wed, 23 Dec 2015 22:37:00 +0200 

antix-libs (0.5.4) unstable; urgency=low

  * Fixed typo in live-remaster-exclude.list

 -- anticapitalista <antiX@operamail.com> Tue, 15 Dec 2015 12:48:00 +0200

antix-libs (0.5.3) unstable; urgency=low

  * Updated Italian

 -- anticapitalista <antiX@operamail.com> Mon, 29 Jun 2015 13:58:00 +0200

antix-libs (0.5.2) unstable; urgency=low

  * Removed all old references to make-xinit

 -- anticapitalista <antiX@operamail.com> Sat, 20 Jun 2015 00:59:00 +0200

antix-libs (0.5.1) unstable; urgency=low

  * Add more files to general-remaster-excludes
  * Add echo to cli get_text because I removed "\n" from string

 -- anticapitalista <antiX@operamail.com> Wed, 10 Jun 2015 11:43:00 +0200

antix-libs (0.5.0) unstable; urgency=low

  * Remove all persistent rules and fix /tmp/
  * Add timeout_box() function to antiX-gui-cli.sh

 -- anticapitalista <antiX@operamail.com> Sun, 07 Jun 2015 22:13:00 +0200

antix-libs (0.4.9) unstable; urgency=low

  * Simplify good_fb_res() in make-xorg-conf

 -- anticapitalista <antiX@operamail.com> Sun, 19 Apr 2015 15:53:00 +0200

antix-libs (0.4.8) unstable; urgency=low

  * Updated make-fstab to fix F4 mount options.
  * Include ps-speaker.conf file for modprobe.

 -- anticapitalista <antiX@operamail.com> Wed, 01 Apr 2015 16:49:00 +0200

antix-libs (0.4.7) unstable; urgency=low

  * Updated make-xorg-conf
  * Updated make-fstab fo fix swap false bug

 -- anticapitalista <antiX@operamail.com> Sat, 28 Mar 2015 21:54:00 +0200

antix-libs (0.4.6) unstable; urgency=low

  * Added make-xorg-conf and symlink.
  * Updated make-fstab
  * Added boot-menus

 -- anticapitalista <antiX@operamail.com> Wed, 11 Mar 2015 20:08:00 +0200

antix-libs (0.4.6) unstable; urgency=low  
   
  * Removed debugging code from make-fstab
  * Added error logging and colorization to make-xlat-files script 
  * Removed /usr/share/antiX/init-xlat/
  * Removed /usr/share/antiX/lib/
  * Removed /usr/share/antiX/init-lang/
  * Brought various changes upstream (BitJam) up to date.

 -- anticapitalista <antiX@operamail.com> Mon, 16 Feb 2015 13:30:00 +0200 

antix-libs (0.4.5) unstable; urgency=low  
   
  * Fixed wrong labelling of partitions with no labels

 -- anticapitalista <antiX@operamail.com> Thu, 08 Jan 2015 03:10:00 +0200 

antix-libs (0.4.4) unstable; urgency=low  
   
  * Changed how we parse "blkid -o udev $DEVICE" output 
  * Remove the lockfile even when using the flock command. 

 -- anticapitalista <antiX@operamail.com> Wed, 07 Jan 2015 14:37:00 +0200 

antix-libs (0.4.3) unstable; urgency=low  
 

