=== debian/control ===
Source: antix-libs
Section: system
Priority: required
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: antix-libs
Architecture: all
Description: libs for running antiX.
