## antix-libs 0.6.10

=== debian/changelog ===
antix-libs (0.6.10) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 16:12:35 +0300

antix-libs (0.6.9) unstable; urgency=medium

  * changes to textdomain for antiX-get-param.sh (fehlix)

 -- anticapitalista <antix@operamail.com>  Wed, 13 Jun 2018 15:38:19 +0300

antix-libs (0.6.8) unstable; urgency=medium

  * added no-overwrite option to make-fstab

 -- anticapitalista <antix@operamail.com>  Thu, 03 May 2018 15:30:21 +0300

antix-libs (0.6.7) unstable; urgency=medium

  * Full Portuguese

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 18:20:42 +0200

antix-libs (0.6.6) unstable; urgency=medium

  * Improved and new translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 16:54:12 +0200

antix-libs (0.6.5) unstable; urgency=medium

  * var/cache/brightness-settings-cache/* added to live-remaster-exclude.list

 -- anticapitalista <antix@operamail.com>  Fri, 12 Jan 2018 13:56:32 +0200

antix-libs (0.6.4) unstable; urgency=medium

  * Updated Italian

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 20:59:55 +0200

antix-libs (0.6.3) unstable; urgency=medium

  * Included blacklist pcspkr in pc-speaker.conf

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 21:02:15 +0200

antix-libs (0.6.2) unstable; urgency=medium

  * Fix too tall yad by adding --fixed to antiX-style-default.sh

 -- anticapitalista <antix@operamail.com>  Thu, 26 Oct 2017 15:54:55 +0300

antix-libs (0.6.1) unstable; urgency=medium

  * make-fstab version bump
  * changes in make-fstab
  * added etc/live/persist-config.conf to general-remaster-exclude.list

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2017 12:35:12 +0300

antix-libs (0.6.0) unstable; urgency=medium

  * this should be final version on antiX-17
  * make-fstab - added chnages to fix ntfs breakage for frugal install

 -- anticapitalista <antix@operamail.com>  Thu, 05 Oct 2017 13:00:20 +0300

antix-libs (0.5.28) unstable; urgency=medium

  * Further edits to make-fstab

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 14:07:38 +0300

antix-libs (0.5.27) unstable; urgency=medium

  * don't create /media or /mnt/live entries when --install
  * move dynamic mountpoints to /mnt/live/

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 16:47:59 +0300

antix-libs (0.5.26) unstable; urgency=medium

  * Many changes to make-xorg
  * Add options for setting depth and enabling composite
  * The "safe" and "default" modes specify the vesa driver and nothing else
  * The command line args are now put in the xorg.conf file
  * warning message to screen, add a warning in the xorg.conf file and set the driver to vesa

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:40:11 +0100

antix-libs (0.5.25) unstable; urgency=medium

  * Removed /etc/network/interfaces and /etc/network/interfaces.d/* out of excludes files 

 -- anticapitalista <antix@operamail.com>  Mon, 24 Jul 2017 20:36:17 +0100

antix-libs (0.5.24) unstable; urgency=medium

  * Edited excludes files about saved copy of files

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 21:26:46 +0300

antix-libs (0.5.23) unstable; urgency=medium

  * Removed geometry call for x-terminal-emulator in antiX-common.sh 

 -- anticapitalista <antix@operamail.com>  Thu, 27 Apr 2017 00:31:52 +0300
