## antix-libs 0.6.11

=== debian/changelog ===
antix-libs (0.6.11) unstable; urgency=medium

  * added da and tr

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 15:10:52 +0200
