## antix-libs 0.6.12

=== debian/changelog ===
antix-libs (0.6.12) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 18:07:06 +0200
