## antix-libs 0.6.13

=== debian/changelog ===
antix-libs (0.6.13) unstable; urgency=medium

  * complete pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:22:39 +0200
