## antix-libs 0.6.14

=== debian/changelog ===
antix-libs (0.6.14) unstable; urgency=medium

  * Defaults!/usr/local/bin/menu_manager.sh env_keep += "HOME" change

 -- anticapitalista <antix@operamail.com>  Sat, 06 Apr 2019 21:52:15 +0300
