## antix-libs 0.6.15

=== debian/changelog ===
antix-libs (0.6.15) unstable; urgency=medium

  * back to fixed size

 -- anticapitalista <antix@operamail.com>  Mon, 22 Apr 2019 18:48:45 +0300
