## antix-libs 0.6.15+1

=== debian/changelog ===
antix-libs (0.6.15+1) unstable; urgency=medium

  * change to general-remaster-excludes.list to remove etc/network/interfaces
  * this change should be overwritten if/when antiX updates upstream

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 07 Jun 2019 22:54:12 +0300
 
