## antix-libs 0.6.16

=== debian/changelog ===
antix-libs (0.6.16) unstable; urgency=medium

  * added distribution.ini to remove original which wrongly added telemetry
  * apologies for this

 -- anticapitalista <antix@operamail.com>  Fri, 31 Dec 2021 15:57:28 +0200
