## antix-libs 0.6.17

=== debian/changelog ===
antix-libs (0.6.17) unstable; urgency=medium

  * Handle non-numeric input to label_meg by echoing it in lib/antiX-gui-cli.sh
  
 -- anticapitalista <antix@operamail.com>  Wed, 01 May 2019 19:48:02 +0300
