## antix-libs 0.6.18

=== debian/changelog ===
antix-libs (0.6.18) unstable; urgency=medium

  * add swap-file

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:37:18 +0300
