## antix-libs 0.6.19

=== debian/changelog ===
antix-libs (0.6.19) unstable; urgency=medium

  *  /etc/network/interfaces removed from general-remaster-excludes.list

 -- anticapitalista <antix@operamail.com>  Mon, 10 Jun 2019 18:01:39 +0300
