## antix-libs 0.6.20

=== debian/changelog ===
antix-libs (0.6.20) unstable; urgency=medium

  * comment out var/cache/man/* in live-remaster-exclude.list

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 20:46:06 +0300
