## antix-libs 0.6.21

=== debian/changelog ===
antix-libs (0.6.21) unstable; urgency=medium

  * updated tr translation

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:09:30 +0300
