## antix-libs 0.7.0

=== debian/changelog ===
antix-libs (0.7.0) unstable; urgency=medium

  * many improvements to make-xorg-conf 
  * added select-graphics-card script
  * etc/X11/xorg-bus-id added to remaster excludes lists

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 13:17:03 +0300
