## antix-libs 0.7.1

=== debian/changelog ===
antix-libs (0.7.1) unstable; urgency=medium

  * improved tr

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 15:15:49 +0300
