## antix-libs 0.7.2

=== debian/changelog ===
antix-libs (0.7.2) unstable; urgency=medium

  * corrct make-xorg.conf for video-card chages 

 -- anticapitalista <antix@operamail.com>  Mon, 14 Oct 2019 17:52:55 +0300
