## antix-libs 0.7.3

=== debian/changelog ===
antix-libs (0.7.3) unstable; urgency=medium

  * root persistence fails with toram + encryption manual fix

 -- anticapitalista <antix@operamail.com>  Sun, 03 Nov 2019 15:13:08 +0200
