## antix-libs 0.8.0

=== debian/changelog ===
antix-libs (0.8.0) unstable; urgency=medium

  * python3 compatibility

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 17:24:32 +0200
