## antix-libs 0.8.0mx19+1

=== debian/changelog ===
antix-libs (0.8.0mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:37:14 -0500
