## antix-libs 0.8.1

=== debian/changelog ===
antix-libs (0.8.1) unstable; urgency=medium

  * Make sure we close encrypted devices if we opened them

 -- anticapitalista <antix@operamail.com>  Mon, 09 Mar 2020 16:09:25 +0200
