## antix-libs 0.8.1mx19+1

=== debian/changelog ===
antix-libs (0.8.1mx19+1) mx; urgency=medium

  * adjust antixers sudoers file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 26 Mar 2020 18:48:12 +0200
 
