## antix-libs 0.8.2

=== debian/changelog ===
antix-libs (0.8.2) unstable; urgency=medium

  * remove ansi escapes before writing the the log file

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 22:43:57 +0300
