## antix-libs 0.8.3

=== debian/changelog ===
antix-libs (0.8.3) unstable; urgency=medium

  * improved hi, nb, pt and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:33:03 +0300
