## antix-libs 0.8.4

=== debian/changelog ===
antix-libs (0.8.4) unstable; urgency=medium

  * Added gl_ES and improved sl, pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:24:30 +0200
