## antix-libs 0.8.5

=== debian/changelog ===
antix-libs (0.8.5) unstable; urgency=medium

  * make-fstab edit 

 -- anticapitalista <antix@operamail.com>  Fri, 18 Dec 2020 17:01:55 +0200
