## antix-libs 0.8.6mx19+1

=== debian/changelog ===
antix-libs (0.8.6mx19+1) mx; urgency=medium

  * give full path to cryptsetup line 946 antiX-common.sh

 -- anticapitalista <antix@operamail.com>  Tue, 26 Jan 2021 12:10:49 +0200
