## antix-libs 0.8.6mx19+2

=== debian/changelog ===
antix-libs (0.8.6mx19+2) mx; urgency=medium

  * installer change 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Feb 2021 19:00:03 -0500
