## antix-libs 0.8.6mx19+3

=== debian/changelog ===
antix-libs (0.8.6mx19+3) mx; urgency=medium

  * remove passwordless installer

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Feb 2021 19:41:48 -0500
