## antix-libs 0.8.7

=== debian/changelog ===
antix-libs (0.8.7) unstable; urgency=medium

  * give correct path /sbin/cryptsetup not /usr/sbin/cryptsetup

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 14:13:06 +0200
