## antix-libs 0.8.7+1

=== debian/changelog ===
antix-libs (0.8.7+1) mx; urgency=medium

  * build with antix-common.sh fixes

 -- dolphionracle <dolphinoracle@gmail.com>  Mon, 28 Jun 2021 20:49:10 +0200

antix-libs (0.8.6mx19+1) unstable; urgency=medium

  * give full path to cryptsetup line 946 antiX-common.sh

 -- anticapitalista <antix@operamail.com>  Tue, 26 Jan 2021 12:10:49 +0200
