## antix-libs 0.8.7+2mx

=== debian/changelog ===
antix-libs (0.8.7+2mx) mx; urgency=medium

  * adjust antixers file
  * adjust antiX-common.sh to remove a hanging root terminal 
  * tighten up antixers file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Jul 2022 19:11:53 -0400
