## antix-libs 0.8.9

=== debian/changelog ===
antix-libs (0.8.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:17:28 +0300

antix-libs (0.8.8) unstable; urgency=medium

  * added %users ALL=(root) NOPASSWD: /usr/local/bin/unplugdrive.sh to antixers file

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 14:53:19 +0300
