## antix-libs 0.8.11

=== debian/changelog ===
antix-libs (0.8.11) unstable; urgency=medium

  * added distribution.ini to remove original which wrongly added telemetry
  * apologies for this

 -- anticapitalista <antix@operamail.com>  Mon, 27 Dec 2021 12:16:57 +0200
