## antix-libs 0.8.14+2mx

=== debian/changelog ===
antix-libs (0.8.14+2mx) mx; urgency=medium

  * keep sudo only in one tty at a time 
  * cleanup tty variables

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 11:27:12 -0400

antix-libs (0.8.14) unstable; urgency=medium

  * added .xsession-errors to live-remaster-exclude.list and persist-save-exclude.list

 -- anticapitalista <antix@operamail.com>  Sun, 07 Aug 2022 13:12:11 +0300

antix-libs (0.8.13) unstable; urgency=medium

  * edits to antixers - use sudo intead of users
  * get rid of "--no-yad" option
  * change check_for_yad function within antiX-common.sh to handle the case where yad is not installed
  * thanks to fehlix and dolphin_oracle for the above 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Jul 2022 17:19:58 +0300

antix-libs (0.8.12) unstable; urgency=medium

  * updated sq, ru

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:07:28 +0300
