## antix-libs 0.8.14+3mx

=== debian/changelog ===
antix-libs (0.8.14+3mx) mx; urgency=medium

  * add gtk theme override 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jan 2023 22:47:50 -0500
