## antix-libs 0.8.14+4mx

=== debian/changelog ===
antix-libs (0.8.14+4mx) mx; urgency=medium

  * antiX-common.sh: allow persist-makefs to select mmcblk-, nvme- and vd- persistence devices

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Jan 2023 19:04:26 -0500
