## antix-libs 0.8.14+5mx

=== debian/changelog ===
antix-libs (0.8.14+5mx) mx; urgency=medium

  * add dolphin to gui file manager list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Jan 2023 23:40:46 -0500
