## antix-libs 0.8.14+7

=== debian/changelog ===
antix-libs (0.8.14+7) mx; urgency=medium

  * yad 0.40 vs yad 14 check in antiX-style.sh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 15 Apr 2025 21:34:52 -0400
