## antix-libs 0.8.14+8

=== debian/changelog ===
antix-libs (0.8.14+8) mx; urgency=medium

  * better yad version check (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Jun 2025 20:41:43 -0400
