## antix-libs 0.8.14+10mx25

=== debian/changelog ===
antix-libs (0.8.14+10mx25) mx; urgency=medium

  * move to /usr from /usr/local

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 21:48:28 -0400
