## antix-libs 0.8.16

=== debian/changelog ===
antix-libs (0.8.16) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:01:21 +0300

antix-libs (0.8.15) unstable; urgency=medium

  * translations update
  * allow persist-makefs to select mmcblk-, nvme- and vd- persistence devices - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 21:24:41 +0200
