## antix-libs 0.8.17

=== debian/changelog ===
antix-libs (0.8.17) unstable; urgency=medium

  * include antixers.ORIG file in case of zeroed antixers on updates

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 14:59:26 +0300
