## antix-libs 0.8.18

=== debian/changelog ===
antix-libs (0.8.18) unstable; urgency=medium

  * specifying tty for input (live-changes runit workaround) - thanks abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:53:33 +0300
