## antix-libs 0.8.19

=== debian/changelog ===
antix-libs (0.8.19) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:01:12 +0200
