## antix-libs 0.8.20

=== debian/changelog ===
antix-libs (0.8.20) unstable; urgency=medium

  * yad 0.40 vs yad 14 check in antiX-style.sh

 -- anticapitalista <antix@operamail.com>  Fri, 18 Apr 2025 14:49:16 +0300
